$(document).ready(function()
{
    /* show team menu. */
    $('[name=multiple]').change(function()
    {
        var checked = $(this).prop('checked');
        if(checked)
        {
            $('#teamTr').removeClass('hidden');
            computeTeamMember();
        }
        else
        {
            $('#teamTr').addClass('hidden');
        }
        $(this).parents('.input-group').fixInputGroup();
        $('#teamMember').parents('.input-group').fixInputGroup();
    });

    $('#modalTeam .btn').click(function(){computeTeamMember()});

    $('[name=multiple]').change();

    $('#modalTeam').on('shown.zui.modal', function() {$(this).find('.input-group').fixInputGroup(); });
});
